/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 1em;
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.region-odd /* Zebra striping for each block in the region */ {
}

.block.region-even /* Zebra striping for each block in the region */ {
}

.block.odd /* Zebra striping independent of each region */ {
}

.block.even /* Zebra striping independent of each region */ {
}

.region-count-1 /* Incremental count for each block in the region */ {
}

.count-1 /* Incremental count independent of each region */ {
}
.block h2.title /* Block title */  {
}

.block .content /* Block's content wrapper */ {

}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First administrator-defined block */ {
}

#block-blog-0 /* "Recent blog posts" block */ {
}

#block-book-0 /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-0 /* "Recent comments" block */ {
}

#block-forum-0 /* "Active forum topics" block */ {
}

#block-forum-1 /* "New forum topics" block */ {
}

#block-menu-primary-links /* "Primary links" block */ {
}

#block-menu-secondary-links /* "Secondary links" block */ {
}

#block-node-0 /* "Syndicate" block for primary RSS feed */ {
}

#block-poll-0 /* "Most recent poll" block */ {
}

#block-profile-0 /* "Author information" block for the profile of the page's author */ {
}

#block-search-0 /* "Search form" block */ {
}

#block-statistics-0 /* "Popular content" block */ {
}

#block-user-0 /* "User login form" block */ {
}

#block-user-1 /* "Navigation" block for Drupal navigation menu */ {
}

#block-user-2 /* "Who's new" block for a list of the newest users */ {
}

#block-user-3 /* "Who's online" block for a list of the online users */ {
}

/*region sidebar first*/
.region-sidebar-first .block {
margin-bottom: 20px;       
}

/* MVgrafika upravy */


.block h2.title /* Block title */  {
  display: block;
  width: 170px;
  height: 23px;
  background-image: url('../images/blok_top_180.png');
  background-repeat: no-repeat;
  color: #e6e6e6;
  font-size: 1.09em;
  padding-top:1px;
  padding-left: 10px;
}

.region-sidebar-first .content {
  width: 168px;
  background-color: #f3f3f3;
  border-left: 1px solid #808080;
  border-right: 1px solid #808080;
  border-bottom: 1px solid #808080;
  font-size: 0.8em;
  padding: 5px;
}

.region-sidebar-first .content ul.menu {
  font-size:13px;
}

.region-sidebar-first .content ul.menu {
    margin: 0.3em 0;
    padding: 0 0 0 1.3em;
}

.region-sidebar-first .region-count-1 {
}

/*blok upcoming*/


.field-content a {
  color: #CC5252;
}

.field-content a:hover {
color: #CC5252;
text-decoration: none;
}


.date-display-start {
font-size: 0.9em;
font-style: italic;
}

.date-display-end {
font-size: 0.9em;
font-style: italic;
}

